### Virtual Method

# Foundry Test dup_suites

since: 1.1

#### Declaration [src]

    char**
    dup_suites (
      FoundryTest* self
    )

#### Description [src]

Get the suites for which this test belongs.

Available since: 1.1

#### Return value

Type: An array of `utf8`

No description available.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.